.fcfc_inner h3{
	padding:10px;
	position: absolute;
	padding-top:5px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-weight:bold;
	display: inline;
	font-size:12px;
}
.fcfc_inner table{
	width:100%;
	position: absolute;
	bottom:8px;
}
.fcfc_inner h4{
	margin-left:10px;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
}
.fcfc_inner h5{
	margin-left:10px;
	color:#fff;
	font-size:12px;
}
.fcfc_inner h6{
	margin-left:10px;
	color:#fff;
	font-size:11px;
}  
.fcfc_inner img{
	width:100%;
}
div.fcfc_92.fcfc_wrapper{
	width:64%;
	height:349px;
}
.item-102, .item-103{
	width:32%;
	font-size:14px;
}
.item-103{
	margin-right:20px;
}
.item-104,.item-105,.item-106{
	text-align:right;
}
.item-104 a,.item-105 a,.item-106 a{
	color: #19232d !important;
}
.tab_selector{
	position:absolute;
	bottom:0px;
	z-index: 1000;
}
.tab_selector div{
	height: 5px;
	float: left;
	background: #567482;
	width: 146px;
	margin-right:2px;
}